@font-face {
    font-family: 'FuturaLT-Bold';
    src: url('../fonts/futura/FuturaLT-Bold.eot');
    src: url('../fonts/futura/FuturaLT-Bold.woff') format('woff'), url('../fonts/futura/FuturaLT-Bold.ttf') format('truetype'), url('../fonts/futura/FuturaLT-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.menu-mobile{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    background: rgba(0,0,0,0.5);
}
.menu_bar {
    display:none;
}

nav {
    /*background: rgba(0,0,0,0.5);*/
    z-index:1000;
    max-width: 1000px;
    width:95%;
    color: #555555;
    /*-webkit-box-shadow: 10px 10px 15px -8px rgba(0,0,0,0.4);*/
    /*-moz-box-shadow: 10px 10px 15px -8px rgba(0,0,0,0.4);*/
    /*box-shadow: 10px 10px 15px -8px rgba(0,0,0,0.4);*/
}

nav ul {
    list-style:none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.nav-logo{
    width: 30%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.nav-logos{
    width: 70%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
}

nav ul li {
    width: 30%;
    display:inline-block;
    position: relative;
}

.li-logo{
    width: 100%;
}
nav ul li:hover {
    background: transparent;
}

nav ul li a {
    color:#151593;
    display:block;
    text-decoration:none;
    padding: 14px;
    font-size: 14pt;
}

nav ul li a:hover{
    color: #151593;
}

nav ul li a span {
    margin-right:10px;
}

nav ul li:hover .children {
    display:block;
}

nav ul li .children {
    display: none;
    background-color: #fff;
    position: absolute;
    width: 150%;
    z-index:1000;
}

nav ul li .children li {
    display:block;
    overflow: hidden;
    border-bottom: 1px solid #cccccc;
}

nav ul li .children li a {
    display: block;
    color: #f06523;
}

nav ul li .children li a span {
    float: right;
    position: relative;
    top:3px;
    margin-right:0;
    margin-left:10px;
}

nav ul li .caret {
    position: relative;
    top:3px;
    margin-left:10px;
    margin-right:0px;
}

.img-icon{
    width: 75%;
    margin-right: 15px;
}

.texto-menu{
    font-size: 16pt;
    color: #fff;
    font-family: 'FuturaLT-Bold';
}

@media screen and (max-width: 800px) {
    .menu_bar {
        display:block;
        width:100%;
        position: relative;
        top:0;
        background-color: rgba(0, 0, 0, 0.4);
    }

    .menu_bar .bt-menu {
        display: block;
        padding: 10px;
        color: #555555;
        overflow: hidden;
        font-size: 25px;
        font-weight: bold;
        text-decoration: none;
        text-align: right;
    }

    .menu_bar span {
        float: right;
        font-size: 40px;
    }

    nav {
        background: rgba(0,0,0,0.5);
        width: 80%;
        height: calc(100% - 180px);
        position: fixed;
        right:100%;
        margin: 0;
        overflow: scroll;
    }
    .nav-logo{
        width: 100%;
    }
    .nav-logos{
        width: 100%;
    }
    .li-logo{
        width: 100%;
    }
    .texto-menu{
        text-align: center;
    }

    nav ul {
        padding-inline-start: 10px;
    }

    nav ul li {
        width: 100%;
        display: block;
    }

    nav ul li a {
        display: block;
        text-align: center;
    }

    nav ul li:hover .children {
        display: none;
    }

    nav ul li .children {
        width: 100%;
        position: relative;
    }

    nav ul li .children li a {
        margin-left:20px;
    }

    nav ul li .caret {
        float: right;
    }
}